Subject: [urn] 2141bis: incorrect citation

From: Peter Saint-Andre <[email-masked]>
Date: Sat, 24 Mar 2012 15:16:14 +0100

Section 1.2 of draft-ietf-urnbis-rfc2141bis-urn-02 cites RFC 1738 but
instead should cite RFC 1737.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/

---

From: Alfred Hönes <[email-masked]>
Date: Sun, 25 Mar 2012 21:51:11 +0200 (MESZ)

> instead should cite RFC 1737.

Peter,
thanks for the hint.

Oops -- apparently I have missed to fix an already known, iterated
typo.  Will be corrected in the next draft version.

  Alfred.